
/* IML custom style template 
-----------------------------------------------------------------------------*/

body { background: #FFF url('images/body-bg.jpg') repeat-x 0px 129px; font-family: Arial, Helvetica, sans-serif;  }/*top feature bg-gradient */
																																												  
#header-inner h2 a {
	background: transparent url('images/masthead-logo-iml.gif') no-repeat scroll 0pt 0pt;
	width: 465px;
	}
#content-area {
	background: #FFFFFF;
	padding:10px 20px 10px 21px;
	min-height: 500px;
	height: auto !important;
	/*height: 500px;*/
	margin: 0px auto;
	overflow:hidden;
	font:normal 12px verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5;
}
#content-area a:link, #content-area a:active, #content-area a:visited { color: #0091b5; }
#content-area a:hover { color: #9312AA; }
#content-image-table { margin-top: 16px; }
#content-image-table td { padding: 0px !important; }
#content-image-table #caption { background: #E1EAF6; border: none; padding: 3px 7px !important; }

#content-area table {
	margin:16px 0 0 0;
}
#content-primary table td { border-left: none; padding:6px 8px; }


/* Second Content - HOME PAGE
-----------------------------------------------------------------------------*/
#second-content { 
	background: transparent;
	float:left;
	margin-left:14px;
	padding:14px;
	position:relative;
	width:673px;
}
#second-content h2 { color: #000; margin-bottom: 3px; }
#second-content p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
#second-content hr { border-left: none; border-right: none; border-top: none; height: 1px; border-bottom: 1px solid #FFF; margin: 10px 0px; }
#second-content a { color: #1E88B5; }
#second-content a:hover { color: rgb(147, 18, 170);}


/* General layout - HOME PAGE
-----------------------------------------------------------------------------*/

.hmprimary {
	background: url(images/home/hmtopban.jpg) top no-repeat;
	width: 960px;
	padding-top: 214px;
	font-size: 12px;
}

.hmContentLS {
	background: url(images/home/hm_bder.jpg) top left no-repeat;
	padding: 0px 0px 0px 3px;	
}
.hmContentRS {
	background: url(images/home/hm_bder.jpg) top right no-repeat;
	padding: 0px 3px 0px 0px;	
}
.hmContentAreaBG {
	/*background: url(images/home/hm_bder.jpg) top right no-repeat;*/
	background: url(images/home/hmintro_bg.jpg) #FFFFFF top repeat-x;
	padding: 0px 15px 0px 20px;
	width: auto;
}
.hmContentAreaBG HR {
	border-top: #510e77 2px dotted;
	background: none;
	color: #FFFFFF;
	margin-top: 10px;
}
.hmTitle {
	background: url(images/home/hm_iml.jpg) 693px 2px no-repeat;
	padding-right: 238px;
	margin: 3px 0px 5px 15px;
	height: 92px;
}
.hmTitle h2 {
	font-size: 30px;
	color: #920052;
	font-weight:normal;	
	padding-top: 20px;
}

.hmTitle h3 {
	font-size: 24px;
	color: #ae8fbf;
	font-weight:normal;	
	text-align: right;
	font-weight: lighter;
	padding-top: 4px;
}
.hmIntro {
	/*background: url(images/home/hmintro_bg.jpg) #fbfaf9 bottom repeat-x;	*/
	padding: 0px 0px 5px 0px;
}
.hmContactDetails {
	background: url(images/home/hmdetails_bg.jpg) #fbfaf8 bottom right no-repeat;	
	width: 195px;
	padding: 17px 0px 24px 12px;
	float:right;
}
.hmContactDetails a:link, .hmContactDetails a:visited, .hmContactDetails a:active {color: #0091b5; text-decoration: none;}
.hmContactDetails a:hover {color: #9312AA; text-decoration: none; }

.hmIntroText {
	background: url(images/home/hmintro_textbg.jpg) #fbfaf8 bottom left no-repeat;
	margin: 0px 208px 15px 0px;
	padding: 11px 20px 15px 17px;
}
.bulletlist li {
	/*background: transparent url(images/bullet.gif) no-repeat scroll 1px 4px;*/
	font-family:verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0 0 3px 1px;
}
.bulletlist li a:link, .bulletlist li a:visited,  .bulletlist li a:active {
	color: #0091b5;
}
.bulletlist li a:hover { border-bottom: none; color: #9312AA; text-decoration: none; }

#mod-table-links {margin: 0px 15px 0px 17px;}
#mod-table-links h2 {font-size: 18px; font-weight: bold; color: #920052; margin-bottom: 10px;}
.hmAboutIML {border-left: #a886bb 2px dotted; width: 205px; padding: 0px 5px 10px 13px;}

/* News Section - HOME PAGE
-----------------------------------------------------------------------------*/
.hmnews {margin: 0px 207px 5px 19px;}
.hmnews h2 { font-size: 18px; font-weight: bold; color: #920052; margin-bottom: 15px; clear:both;}

.hmnewslink { padding: 3px 10px; margin-bottom: 3px; border: #eae6df 1px solid;}

.hmnewslink a {
		font-size: 12px;
		font-weight: bold;
		color: #0091b5;
		text-decoration: none;
		padding-bottom: 10px;
		
}

.hmnewslink a:hover {
		color: #9312AA;
		text-decoration: none;
}	

.hmnewstext {color: #7a7a7a; padding-bottom: 3px;}